Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 18 Jun 2021 09:22:58 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hello! 
I have a small request, please!
I bought a click and collect item from centre point on 30 may , and I travelled and found out it didn't fit me! When I came back I had to be quarantined for 10 days and the 14 days were over..
I am not asking to refund, but if there's any way I can exchange it?
Or even have the amount credited as shukran points?

I'm only a few days off the 14 days period, involuntarily, and I'll appreciate it so much if you'd be able to find any solution for me!
A million thanks in advance! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2729087